Splunk CVE-2010-2503 Cross-Site Scripting Vulnerability

Bugtraq ID: 73725
Class: Input Validation Error
CVE: CVE-2010-2503
Remote: Yes
Local: No
Published: Jun 28 2010 12:00AM
Updated: Jun 28 2010 12:00AM
Credit: Unknown
Vulnerable: Splunk Splunk 4.1.1
Splunk Splunk 4.1
Splunk Splunk 4.0.9
Splunk Splunk 4.0.8
Splunk Splunk 4.0.7
Splunk Splunk 4.0.6
Splunk Splunk 4.0.5
Splunk Splunk 4.0.4
Splunk Splunk 4.0.3
Splunk Splunk 4.0.2
Splunk Splunk 4.0.10
Splunk Splunk 4.0.1
Splunk Splunk 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus